@charset "UTF-8";
/* CSS Document */



body { 
margin: 0px;
padding:0px;
background: #82b13f url('/images/main/bg.jpg');
background-position:center top;
background-repeat:repeat-x;


 }
 
 
 #wiacontain {
	 
	margin: 0px;
	padding:0px;
	background: #ffffff url('/images/main/bg.jpg');
	background-position:center top;
	background-repeat:repeat-x;
	width:100%;
	 
	 
	 
	 
 }
 
 
 
 
 BLOCKQUOTE      { margin-left: 10px; margin-right: 10px; margin-bottom:0px; margin-top:2px;}
 
 
 #tweet {
	padding-left:10px; 
	padding-right:70px; 
	padding-top:10px; 
	padding-bottom:10px;  
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px; 
	line-height:1.3em; 
	color:#ffffff; 
	float:left;
	background-position: top right ;
	background-repeat:no-repeat;
	width:70%;
	 
 }
 
 
#tweet a:link {

	color: #ffffff;
	text-decoration:underline;

}


#tweet a:visited {

	color: #ffffff;
	text-decoration:underline;

}

#tweet a:active {

	color: #ffffff;
	text-decoration:underline;

}


#tweet a:hover {

	color: #ffffff;
	text-decoration:underline;

}




 #quote_left {
	margin-left:0px;
	width:49px;
	height:70px;
	float:left;
	background: url('/images/main/quotemark.jpg');
	background-repeat:no-repeat;
 }
 
 
 
 #quote_right {
	margin-left:5px;
	width:49px;
	height:70px;
	float:left;
	background: url('/images/main/quotemark.jpg');
	background-repeat:no-repeat;
 }
 
 
  #socialbar_h { 
 	float:left;
	margin: 0px;
	padding-bottom:15px;
	background: #ffffff url('/images/main/social_bar_bg.jpg');
	background-repeat:repeat-x;
	width:686px;
	height:40px;


 }
 
 
 #subsection_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	padding-top:10px;
	color:#505050;
	 
 }
 
 .featurebox {
	 
	 font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.5em;
	color:#6c6b6b;
	 
	 
	 
 }
 
 
  .featureItem {
	 
	 font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.5em;
	color:#6c6b6b;
	padding-bottom:0px;
	background: #ffffff url('/images/main/divider_left.jpg');
	background-repeat:repeat-x;
	background-position:top left;
	margin-bottom:10px;
	padding-bottom:0px;
	padding-top:10px;
	margin-top:10px;
	float:left;
	
	 
	 
	 
 }
 
 
 
 .featureLink {
	 
	 font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.5em;
	color:#6c6b6b;
	padding-top:5px;
	padding-bottom:5px;
	 
	 
	 
 }
 
 
 
 p {margin: 0; padding: 0 0 1em; } 

	
 
  
 #container { 
	margin: 0px;
	padding-right:0px;
	padding-top:0px;
	background: url('/images/main/home_base.jpg');
	background-position:center 168px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width:998px;
 }



 #masthead {
	float:left;
	height:127px;
	width:990px;
	 
 }
 
 
 ul{
	padding-top:0px;
	margin-top:0px;
 }
 
 li{
	 padding-top:0px;
	 margin-top:0px;
	 padding-bottom:3px;
 }
 
 
 
  #nav {
	
	float:left;
	
	height:55px;
	width: 990px;
 }
 
 #nav a img {
	float:left;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px; 
	margin:0px;
 }
 
 
 
 
  #content_home { 
	margin: 0px;
	padding-top:0px;
	width:990px;
	float:left;
 }
 
 
 
   #full_col { 
	margin: 0px;
	padding-top:0px;
	width:939px;
	float:left;
	margin-left:15px;
 }
 
 
   #left_col { 
	margin: 0px;
	padding-top:0px;
	width:695px;
	float:left;
	margin-left:15px;
	padding-bottom:15px;
 }
 
 
 
  #right_col {
	 margin: 0px;
	width:244px;
	margin-left:17px;
	float:left;
	
	 
 }
 
 
  #right_promo_generic {
	  margin: 0px;
	width:244px;
	margin-left:0px;
	margin-bottom:10px;
	float:left;
	background: url('/images/main/right_col_generic_bg.jpg');
	background-repeat: no-repeat;
	 
	 
 }
 
 
 
 
 #right_promo_grid {
	  margin: 0px;
	width:244px;
	margin-left:0px;
	float:left;
	background: url('/images/main/right_col_bg.jpg');
	background-repeat: no-repeat;
	 
	 
 }
 
 
  #carousel { 
	margin: 0px;
	padding-top:0px;
	width:695px;
	float:left;
	margin-bottom:0px;
 }
 
 
 
 
 
 
 #productzones {
	margin-top: -45px;
	padding-top:0px;
	width:695px;
	float:left;
	background-repeat: no-repeat;
	
	
}
 
 
 
 
  #devareas {
	margin-top: -10px;
	padding-top:0px;
	padding-bottom:35px;
	width:695px;
	float:left;
	background-repeat: no-repeat;
	
	
}
 
 
 
 
 
 #news_spotlight {
	margin-top: 0px;
	padding-top:0px;
	width:695px;
	float:left;
	background: url('/images/main/home_promo_news.jpg');
	background-repeat: no-repeat;
	
	
}
 
 
 #news_spotlight_1 {
	margin-top:55px;
	padding-top:0px;
	padding-left:0px;
	float:left;
	width:337px;

	
	
}




#news_spotlight_1 .promo {
	
	float:left;
	width:337px;
	height:122px;
	background: url('/images/main/spotlight_bg.jpg');
	background-repeat: no-repeat;
	background-position:bottom;
	
}




#news_spotlight_1 .description {
	
	margin-top: 0px;
	padding-top:8px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	width:337px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#6c6b6b;
	
}
 
 
 
 
 #news_spotlight_1 .description .date {
	
	float:left;	
	width:337px;
	padding-bottom:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b;
	 
	 
 }
 
#news_spotlight_1 .description .title {
	 
	float:left;	
	width:337px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	font-weight:bold;
	color:#6c6b6b;
	 
	 
 }
 
 
 
 

 
  #news_spotlight_2 {
	margin-top:55px;
	padding-top:0px;
	padding-left:15px;
	float:left;
	width:337px;

	
}




#news_spotlight_2 .promo {
	
	float:left;
	width:337px;
	height:122px;
	background: url('/images/main/spotlight_bg.jpg');
	background-repeat: no-repeat;
	background-position:bottom;
	
}




#news_spotlight_2 .description {
	
	margin-top: 0px;
	padding-top:8px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	width:337px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#6c6b6b;
	
}
 
 
 
 
 #news_spotlight_2 .description .date {
	
	float:left;	
	width:337px;
	padding-bottom:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b;
	 
	 
 }
 
#news_spotlight_2 .description .title {
	 
	float:left;	
	width:337px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	font-weight:bold;
	color:#6c6b6b;
	 
	 
 }
 
 
 
 
 
 
 
 
 
  
 #news_tertiary {
	margin-top: 15px;
	padding-top:0px;
	margin-left:0px;
	width:690px;
	float:left;	
	
}
 
 
 
 #news_tertiary .item {
	background: url('/images/main/left_promo_divider.gif');
	background-repeat: repeat-x;
	background-position:left top;
	margin-top: 0px;
	padding-top:20px;
	padding-bottom:15px;
	width:690px;
	float:left;	
	
}
 
 
 
 
 #news_tertiary .item  .promo_pic {
 	width:76px;
	float:left;	
	position: relative;
	display: block;
 
 
 }
 
 #news_tertiary .item .description {
	 width:590px;
	float:left;	
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	color:#6c6b6b;
	 
	 
 }
 
 
 #news_tertiary .item .description .date {
	 width:590px;
	float:left;	
	padding-left:0px;
	padding-bottom:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b;
	 
	 
 }
 
 #news_tertiary .item .description .title {
	 width:590px;
	float:left;	
	padding-left:0px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:17px;
	font-weight:bold;
	color:#6c6b6b;
	 
	 
 }
 
 
 
 
 #news_tertiary .item .description .more {
	padding-left:2px;
	padding-bottom:0px;
	
	 
	 
 }
 
 
 
 #side_social {
	 width:86px;
	 height:47px;
	 background: url('/images/main/social_bg.jpg');
	background-repeat: repeat-x;
	 
	 
 }
 
 
 
 
  #news {
	margin-top: 0x;
	padding-top:0px;
	margin-left:0px;
	width:690px;
	float:left;	
	
}
 
 
 
 #news .item {
	
	margin-top: 0px;
	padding-top:20px;
	padding-bottom:5px;
	width:690px;
	float:left;	
	
}
 
 
 
 
 #news .item  .promo_pic {
 	width:86px;
	float:left;	
	position: relative;
	display: block;
 
 
 }
 
 #news .item .description {
	 width:590px;
	float:left;	
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	color:#6c6b6b;
	 
	 
 }
 
 
 #news .item .description .date {
	 width:590px;
	float:left;	
	padding-left:0px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b;
	 
	 
 }
 
 #news .item .description .title {
	 width:590px;
	float:left;	
	padding-left:0px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:1.2em;
	font-weight:bold;
	color:#6c6b6b;
	 
	 
 }
 
 
 
 
 #news .item .description .more {
	padding-left:2px;
	padding-bottom:0px;
	
	 
	 
 }
 
 
 
 
 
 
 
 
 
 
  #resources {
	margin-top: 0x;
	padding-top:0px;
	margin-left:0px;
	width:690px;
	float:left;	
	
}
 
 
 
 #resources .item {
	
	margin-top: 0px;
	padding-top:20px;
	padding-bottom:5px;
	width:690px;
	float:left;	
	
}
 
 
 
 
 #resources .item .description {
	 width:690px;
	float:left;	
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	color:#6c6b6b;
	 
	 
 }
 
 
 #resources .item .description .date {
	 width:690px;
	float:left;	
	padding-left:0px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b;
	 
	 
 }
 
 #resources .item .description .title {
	 width:690px;
	float:left;	
	margin-left:-8px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:1.2em;
	font-weight:bold;
	color:#6c6b6b;
	 
	 
 }
 
 
 
 
 #resources .item .description .more {
	padding-left:2px;
	padding-bottom:0px;
	
	 
	 
 }
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 /* ////////////////// */
/* RIGHT PROMOS */
/* ////////////////// */
 
 
 
 #subnav {
	 font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:18px;
	padding-right:8px;
	
 }
 
 
 
 
  #promo_about {
	
	padding-top:10px;
	margin-left: 0px;
	padding-bottom: 0px;
	float:left;
	width:244px;

	 
 }
 
 
 
 #promo_about .description {
	 	
	margin-top: 0px;
	padding-top:30px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	width:214px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b; 
	 
	 
	 
 }
 
 
 
 
 
 
 
 
 #promo_members {
	
	padding-top:10px;
	margin-left: 0px;
	padding-bottom: 0px;
	float:left;
	width:244px;

	 
 }
 
 
 
 #promo_members .description {
	 	
	margin-top: 0px;
	padding-top:0px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	width:214px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b; 
	 
	 
	 
 }
 
 
 
  #promo_signup {
	margin-top:10px;
	background: url('/images/main/promo_email.jpg');
	background-repeat: no-repeat;
	padding-top:10px;
	margin-left: 0px;
	padding-bottom: 0px;
	float:left;
	width:244px;

	 
 }
 
 
 
 #promo_signup .description {
	 	
	margin-top: 0px;
	padding-top:45px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:0px;
	width:214px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b; 
	 
	 
	 
 }
 
 
 
 
 
 
   #emailsignup {
	margin-left: 0px;
	padding-bottom: 0px;
	float:left;

	 
 }
 
 
 
 #emailsignup .description {
	 	
	margin-top: 0px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:0px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b; 
	 
	 
	 
 }
 
 
 
 
 
 
 
 
 #promo_facebook {
	 margin-top:20px;
	background: url('/images/main/promo_facebook.jpg');
	background-repeat: no-repeat;
	padding-top:10px;
	margin-left: 0px;
	padding-bottom: 0px;
	float:left;
	width:244px;

	 
 }
 
 
 
 #promo_facebook .description {
	 	
	margin-top: 40px;
	padding-top:0px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	width:244px;
	float:left;
	
	 
	 
 }
 
 
 
 
 
 #promo_twitter {
	 margin-top:20px;
	background: url('/images/main/promo_twitter.jpg');
	background-repeat: no-repeat;
	padding-top:10px;
	margin-left: 0px;
	padding-bottom: 0px;
	float:left;
	width:244px;

	 
 }
 
 
 
 #promo_twitter .description {
	 	
	margin-top: 40px;
	padding-top:0px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	width:244px;
	float:left;
	
	 
	 
 }
 
 
 
 
 
 
 
 
 
  
 #promo_spectrumpolicy {
	
	padding-top:10px;
	margin-left: 0px;
	padding-bottom: 0px;
	float:left;
	width:244px;

	 
 }
 
 
 
 #promo_spectrumpolicy .header {
	 	
	margin-top: 0px;
	padding-top:0px;
	padding-bottom:10px;
	padding-left:8px;
	padding-right:15px;
	width:214px;
	 
 }
 
 
 
 
 #promo_spectrumpolicy .promo_pic {
	 	
	margin-top: 0px;
	padding-top:0px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	width:214px;
	
	 
	 
	 
 }
 
 
 
  
 #promo_spectrumpolicy .title {
	 	
	margin-top: 0px;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	width:214px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b;
	font-weight:bold;
	 
	 
	 
 }
 
 
 
 
 
 #promo_spectrumpolicy .description {
	 	
	margin-top: 0px;
	padding-top:0px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	width:214px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b; 
	 
	 
	 
 }
 
 
 #tags {
 
 
 	 width:690px;
	float:left;	
	padding-left:0px;
	padding-bottom:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b
 
 
 
 }
 
 
 
   #full_content_container {
	 width:939px;
	float:left;
	padding-left:0px;
	padding-right:0px;
	
	 
 }
 
 
  #full_content_container  .sub_body{
	 width:939px;
	 font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.5em;
	color:#6c6b6b;
	padding-top:8px;
	float:left;
	
	} 
 
 
  
 #left_content_container {
	 width:695px;
	float:left;
	padding-left:0px;
	padding-right:0px;
	
	 
 }
 
 
 
 
  
  #left_content_container  .sub_intro{
	 width:695px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:1.3em;
	color:#808080;
	padding-top:0px;
	padding-bottom:8px;
	float:left;
	
	} 
 
 
 
   #left_content_container  .sub_body{
	 width:695px;
	 font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.5em;
	color:#6c6b6b;
	padding-top:8px;
	padding-bottom:0px;
	float:left;
	
	} 
 
 
 
 	
  #left_content_container  .sub_title {
	 
	float:left;	
	padding-bottom:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:23px;
	font-weight:bold;
	color:#6c6b6b;
	 
	 
 }
	 
	 
#left_content_container .source {
	
	float:left;	
	padding-bottom:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:16px;
	color:#6c6b6b;
	
	
}


	 
	 
	 
	 
 #left_content_container  .description1{
	 width:695px;
	 font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#6c6b6b;
	padding-top:8px;
	float:left;
	
	} 
	 
	 
	 
	 #left_content_container  .description2{
	 font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#6c6b6b;
	padding-top:8px;
	float:left;
	} 
	 
	 
	 #left_content_container  .description3{
	 font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:18px;
	color:#6c6b6b;
	padding-top:8px;
	float:left;
	} 
 
 
 #left_content_container  .title1 {
	 width:695px;
	float:left;	
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:22px;
	font-weight:bold;
	color:#6c6b6b;
	 
	 
 }
 
 
 
  #left_content_container  .title2 {
	 
	float:left;	
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	line-height:23px;
	font-weight:bold;
	color:#6c6b6b;
	 
	 
 }
 
 
 
  #left_content_container  .title3 {
	 
	float:left;	
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:24px;
	font-weight:bold;
	color:#6c6b6b;
	 
	 
 }
 
 
 




  #about_index {
	margin-top: 15px;
	padding-top:0px;
	margin-left:0px;
	width:695px;
	float:left;	
	
}
 
 
 

 
 
 
 #about_index .item {
	background: url('/images/left_promo_divider.gif');
	background-repeat: repeat-x;
	background-position:left top;
	margin-top: 0px;
	padding-top:20px;
	padding-bottom:15px;
	width:695px;
	float:left;	
	
}
 
 
 
 
 #about_index .item .description {
	 width:695px;
	float:left;	
	padding-left:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	color:#6c6b6b;
	 
	 
 }
 
 
 #about_index .item .description .role {
	width:695px;
	float:left;	
	padding-left:0px;
	padding-bottom:3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:13px;
	line-height:16px;
	color:#6c6b6b;
	 
	 
 }
 
 #about_index .item .description .title {
	width:695px;
	float:left;	
	padding-left:0px;
	padding-bottom:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:17px;
	font-weight:bold;
	color:#6c6b6b;
	 
	 
 }
 
 
 
 
 #about_index .item .description .more {
	padding-left:2px;
	padding-bottom:0px;
	
	 
	 
 }
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 .footer {
	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#ffffff;
	margin-top:15px;
	
	 
 }
 
 
 
 
 
 
 
 img {
         border: 0 none;
           }
	
	
	
	img.play {
	position: absolute;
	top: 25px;
	left: 20px;
} 
	
	
	

img.morebutton {
	vertical-align: top;
	padding-top: 4px;
	padding-left: 2px;
}


		   

 form {
margin:0px;	
}

 
 
 .signup {
	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#6c6b6b; 
	 border: 1px solid #c0c0c0;
    background-color: #f4f4f4;
	 
	 
	 
 }

	
	
	
	/* ////////// */
/* NON FLASH CAROUSEL CSS */
/* ////////// */

/* you can change */
/* image path to the buttons, font color, size, blurb background, etc */
/* if you need to make position changes make them to no_flash_carousel_container div */




#carousel_container {
	position:relative;
}

#carousel_image_mask {
	position:relative;
	overflow:hidden;
}


#carousel_image_container {
	position:absolute;
}


#carousel_image {
	float:left;
}

#carousel_blurb_overlay {
	height:40px;
	background-color:#000;
	opacity:0.8;
	position:absolute;
}

#carousel_blurb_text {
	color:#FFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	top:30%;
	margin-left:10px;
}

.carousel_button_active {
	float:left;
	width:20px;
	height:20px;
	background-image:url(/images/carousel/buttons/button-active.png);
}

.carousel_button_inactive {
	float:left;
	width:20px;
	height:20px;
	background-image:url(/images/carousel/buttons/button-inactive.png);
}

#carousel_button_container {
	position:relative;
	height:20px;
	top:-220px;
	left:45px;
	
}










/* ////////// */
/* END NON FLASH CAROUSEL CSS */
/* ////////// */
	
	
	
	
	
	
	
	

 
 


 p {margin: 0; padding: 0 0 1em; } 

	
	
	
	 a:link  { color: #619a1d; text-decoration: none; }
	a:visited  { color: #619a1d; text-decoration: none; }
	a:hover  { color: #2fbed2; text-decoration: none; }	
	a:active  { color: #2fbed2; text-decoration: none;  }	

	a.tail:link  { color: #ffffff; text-decoration: none; }
	a.tail:visited  { color: #ffffff; text-decoration: none; }
	a.tail:hover  { color: #ffffff; text-decoration: none; }	
	a.tail:active  { color: #ffffff; text-decoration: none;  }	






	a.promo_news:link  { color: #619a1d;  text-decoration: none;}
	a.promo_news:visited  { color: #619a1d;   text-decoration: none;}
	a.promo_news:hover  { color: #2fbed2; text-decoration: none;}	
	a.promo_news:active  { color: #2fbed2;   text-decoration: none;}
	
	a.sub:link  { color: #ffffff;  text-decoration: none; font-style:normal;}
	a.sub:visited  { color: #ffffff;   text-decoration: none; font-style:normal;}
	a.sub:hover  { color: #ffffff; text-decoration: none; font-style:normal;}	
	a.sub:active  { color: #ffffff;   text-decoration: none; font-style:normal;}
	
	
	a.story:link  { color: #0b75ac;  text-decoration: none;}
	a.story:visited  { color: #0b75ac;   text-decoration: none;}
	a.story:hover  { color: #cb7b00; text-decoration: none;}	
	a.story:active  { color: #cb7b00;   text-decoration: none;}
	
	
	a.promo_tags:link  { color: #0b75ac;  text-decoration: none;}
	a.promo_tags:visited  { color: #0b75ac;   text-decoration: none;}
	a.promo_tags:hover  { color: #cb7b00; text-decoration: none;}	
	a.promo_tags:active  { color: #cb7b00;   text-decoration: none;}
	
	
	a.news_more_small:link  { color: #2fbed2; padding-left: 5px; text-decoration: none;}
	a.news_more_small:visited  { color: #2fbed2; padding-left: 5px;   text-decoration: none;}
	a.news_more_small:hover  { color: #619a1d; padding-left: 5px; text-decoration: none;}	
	a.news_more_small:active  { color: #619a1d; padding-left: 5px;   text-decoration: none;}
	
	
	a.tag:link  { color: #0b75ac; padding-right: 5px; text-decoration: none;}
	a.tag:visited  { color: #0b75ac; padding-right: 5px;   text-decoration: none;}
	a.tag:hover  { color: #cb7b00; padding-right: 5px; text-decoration: none;}	
	a.tag:active  { color: #cb7b00; padding-right: 5px;   text-decoration: none;}


	a.news_story:link  { color: #0b75ac; padding-left: 5px;  font-size:16px; font-weight:bold; text-decoration: none;}
	a.news_story:visited  { color: #0b75ac; padding-left: 5px; font-size:16px; font-weight:bold; text-decoration: none;}
	a.news_story:hover  { color: #cb7b00; padding-left: 5px; font-size:16px; font-weight:bold; text-decoration: none;}	
	a.news_story:active  { color: #cb7b00; padding-left: 5px; font-size:16px;  font-weight:bold; text-decoration: none;}

	a.related:link  { color: #0b75ac; font-size:12px; line-height:1.3em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
	a.related:visited  { color: #0b75ac; font-size:12px; line-height:1.3em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
	a.related:hover  { color: #cb7b00;  font-size:12px; line-height:1.3em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}	
	a.related:active  { color: #cb7b00;  font-size:12px; line-height:1.3em;  font-weight:bold; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}


	
	a.promo_more_small:link  { color: #0b75ac; padding-left: 5px; text-decoration: none;}
	a.promo_more_small:visited  { color: #0b75ac; padding-left: 5px;   text-decoration: none;}
	a.promo_more_small:hover  { color: #cb7b00; padding-left: 5px; text-decoration: none;}	
	a.promo_more_small:active  { color: #cb7b00; padding-left: 5px;   text-decoration: none;}


	a.promo_getinvolved:link  { color: #0b75ac;  text-decoration: none;}
	a.promo_getinvolved:visited  { color: #0b75ac;   text-decoration: none;}
	a.promo_getinvolved:hover  { color: #cb7b00; text-decoration: none;}	
	a.promo_getinvolved:active  { color: #cb7b00;   text-decoration: none;}




